.onecol {
	width: 4.7%;
}

.twocol {
	width: 13.2%;
}

.threecol {
	width: 22.05%;
}

.fourcol {
	width: 30.6%;
}

.fivecol {
	width: 39%;
}

.sixcol {
	width: 48%;
}

.sevencol {
	width: 56.75%;
}

.eightcol {
	width: 61.6%;
}

.ninecol {
	width: 74.05%;
}

.tencol {
	width: 82%;
}

.elevencol {
	width: 91.35%;
}

nav#main-nav ul ul li a {
	width: 172px !important;
}	

nav#main-nav ul li a {
	padding: 5px 30px 7px;
}	

.row label {
	width: 335px;
	float: left;	
}